

/* Customize this to mount the cdrom */

#ifndef CONFIG_H
#define CONFIG_H

/* the device to be mounted; be careful if this is a symlink; your
   system may enter not the link but the file it points to into mtab,
   and then WMcd won't be able to find it. (FIXME?) */
#define DEVICE "/dev/hdc"

/* where to find the mount and file system tables; should be the same
   on any system */
#define MTAB  "/etc/mtab"
#define FSTAB "/etc/fstab"

/* undefine this (or define it to False) if you don't want to enable
   mounting */
#define MOUNTING True

/* define this (in tenths of a second) to the time interval for
   checking if the CD-ROM has been mounted. This is pretty cheap
   (using stat() to see if mtab has changed), so don't worry about the
   load. You can specify -DNOUPDATE in the Makefile to switch off this
   feature */
#define CHECKINTERVAL 20

/* define this to the number of frames you want to be skipped on
   fast-forward or reverse, every .1 seconds. There are 75 frames to a
   second; setting this to anything less than 8 probably doesn't make
   much sense. */
#define SKIPFRAMES 30

#endif /* CONFIG_H */
